/* 产品列表 */
.pics {}

.pics ul {
    display: flex;
    flex-wrap: wrap;
}

.pics ul li {
    width: 50%;
    padding: 3px;
}

.pics ul a {
    display: block;
}

.pics ul i {
    display: block;
    padding: 15px;
    overflow: hidden;
    background: #fff;
}

.pics ul i img {
    width: 100%;
}

.pics ul p {
    font: 400 14px/30px '微软雅黑';
    color: #000;
    text-align: center;
    background: #febd00;
}

@media (min-width: 1200px) {
    .pics {
        padding: 40px 40px;
    }

    .pics ul {
        display: flex;
        flex-wrap: wrap;
    }

    .pics ul li {
        width: 25%;
        padding: 20px;
    }

    .pics ul i {
        height: 300px;
        padding: 45px 15px 0;
        transition: 0.3s;
    }

    .pics ul i img {
        width: 100%;
        transition: 0.6s;
    }

    .pics ul p {
        font: 400 14px/48px '微软雅黑';
    }

    .pics ul a:hover i {
        padding-top: 25px;
    }

    .pics ul a:hover i img {
        transform: scale(1.1);
    }
}


/* 产品详情 */
.pic-er {
    padding: 10px;
}

.pic-e-left i {
    display: block;
    padding: 25px;
    background: #fff;
}

.pic-e-left i img {
    width: 100%;
}

.pic-er-right {
    background: #fff;
}

.pic-er-info {
    font: bold 18px/42px '微软雅黑';
    color: #fff;
    text-align: center;
    background: #ffbd00;
}

.pic-er-box {
    padding: 10px 15px;
}

.pic-er-name {
    display: flex;
    font: 400 16px/30px '微软雅黑';
    color: #000;
}

.pic-er-name pre {
    flex-grow: 0;
    margin-right: 5px;
    font: bold 16px/30px '微软雅黑';
    color: #000;
}

.pic-er-name p {
    flex-grow: 1;
}

.pic-er-attr {
    display: flex;
    font: 400 16px/30px '微软雅黑';
    color: #000;
}

.pic-er-attr pre {
    flex-grow: 0;
    margin-right: 5px;
    font: bold 16px/30px '微软雅黑';
    color: #000;
}

.pic-er-attr p {
    flex-grow: 1;
}

.pic-er-detail {
    margin-top: 20px;
    font: bold 18px/42px '微软雅黑';
    color: #fff;
    text-align: center;
    background: #ffbd00;
}

.pic-er-p {
    padding: 10px;
    font: 400 14px/24px '微软雅黑';
    background: #fff;
}

@media (min-width: 1200px) {
    .pic-er {
        padding: 50px 250px 0;
        background: none;
    }

    .pic-er-line {
        display: flex;
        justify-content: space-between;
    }

    .pic-e-left {
        width: 315px;
    }

    .pic-e-left i {
        padding: 50px 15px 0;
    }

    .pic-er-right {
        width: 315px;
    }

    .pic-er-info {
        font: bold 24px/60px '微软雅黑';
    }

    .pic-er-box {
        padding: 50px 25px;
    }

    .pic-er-name {
        margin-bottom: 50px;
        font: 400 18px/30px '微软雅黑';
    }

    .pic-er-name pre {
        font: bold 18px/30px '微软雅黑';
    }

    .pic-er-attr {
        margin-bottom: 10px;
        font: 400 18px/30px '微软雅黑';
    }

    .pic-er-attr pre {
        font: bold 18px/30px '微软雅黑';
    }

    .pic-er-detail {
        margin-top: 40px;
        font: bold 24px/60px '微软雅黑';
    }

    .pic-er-p {
        padding: 30px;
        font: 400 14px/30px '微软雅黑';
    }
}